--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1736440801.69805'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1736438341.2706'
    into_interval: 1d
    time: '1736438341.37131'
  minmax: 
    max: '1736440801.60074'
    min: '1736419955.06193'
    mtime: '1736440741'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1736440801.60074'
    path: 02STAMP
    type: new
  - 
    epoch: '1736440114.70098'
    path: id/P/PE/PEVANS/XS-Parse-Keyword-0.48.meta
    type: new
  - 
    epoch: '1736440114.69952'
    path: id/P/PE/PEVANS/XS-Parse-Keyword-0.48.readme
    type: new
  - 
    epoch: '1736440114.68126'
    path: id/P/PE/PEVANS/XS-Parse-Keyword-0.48.tar.gz
    type: new
  - 
    epoch: '1736440114.67637'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1736439482.229'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1736439482.20002'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1736439481.84641'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1736438341.79087'
    path: id/N/NH/NHORNE/HTML-D3-0.01.tar.gz
    type: delete
  - 
    epoch: '1736438341.78854'
    path: id/N/NH/NHORNE/HTML-D3-0.01.readme
    type: delete
  - 
    epoch: '1736438341.7753'
    path: id/N/NH/NHORNE/HTML-D3-0.01.meta
    type: delete
  - 
    epoch: '1736438341.76398'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1736438341.75306'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1736438341.69234'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1736438341.59328'
    path: 00whois.xml
    type: new
  - 
    epoch: '1736438341.58376'
    path: 00whois.html
    type: new
  - 
    epoch: '1736437952.71553'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1736437952.02203'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1736437949.80308'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1736437948.38711'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1736437948.10174'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1736437947.75493'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1736437944.90739'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1736437944.42135'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1736437943.67845'
    path: id/I/IK/IKEGAMI/CHECKSUMS
    type: new
  - 
    epoch: '1736437942.78218'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1736437941.11154'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1736437939.86691'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1736437939.60863'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1736437938.14498'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1736437937.18562'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1736437936.90901'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1736437935.35432'
    path: id/A/AB/ABRAXXA/CHECKSUMS
    type: new
  - 
    epoch: '1736435301.78076'
    path: id/M/MD/CHECKSUMS
    type: new
  - 
    epoch: '1736435071.96484'
    path: id/A/AB/ABRAXXA/DBIx-Class-ResultSet-RecursiveUpdate-0.45.meta
    type: new
  - 
    epoch: '1736435071.96341'
    path: id/A/AB/ABRAXXA/DBIx-Class-ResultSet-RecursiveUpdate-0.45.readme
    type: new
  - 
    epoch: '1736435071.94179'
    path: id/A/AB/ABRAXXA/DBIx-Class-ResultSet-RecursiveUpdate-0.45.tar.gz
    type: new
  - 
    epoch: '1736433447.69679'
    path: id/J/JM/JMELLI/CHECKSUMS
    type: new
  - 
    epoch: '1736432013.98706'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1736431142.19155'
    path: id/J/JM/JMELLI/LicenseScanner-1.12.tar.gz
    type: delete
  - 
    epoch: '1736431142.18961'
    path: id/J/JM/JMELLI/LicenseScanner-1.12.readme
    type: delete
  - 
    epoch: '1736431142.18766'
    path: id/J/JM/JMELLI/LicenseScanner-1.12.meta
    type: delete
  - 
    epoch: '1736431142.18574'
    path: id/J/JM/JMELLI/LicenseScanner-1.11.tar.gz
    type: delete
  - 
    epoch: '1736431142.18327'
    path: id/J/JM/JMELLI/LicenseScanner-1.11.readme
    type: delete
  - 
    epoch: '1736431142.1685'
    path: id/J/JM/JMELLI/LicenseScanner-1.11.meta
    type: delete
  - 
    epoch: '1736428870.37706'
    path: id/L/LN/LNATION/Bijection-XS-0.02.meta
    type: new
  - 
    epoch: '1736428870.3755'
    path: id/L/LN/LNATION/Bijection-XS-0.02.readme
    type: new
  - 
    epoch: '1736428870.35618'
    path: id/L/LN/LNATION/Bijection-XS-0.02.tar.gz
    type: new
  - 
    epoch: '1736428238.48384'
    path: id/N/NH/NHORNE/Test-Mockingbird-0.02.meta
    type: new
  - 
    epoch: '1736428238.48246'
    path: id/N/NH/NHORNE/Test-Mockingbird-0.02.readme
    type: new
  - 
    epoch: '1736428238.46597'
    path: id/N/NH/NHORNE/Test-Mockingbird-0.02.tar.gz
    type: new
  - 
    epoch: '1736425263.89381'
    path: id/M/MD/MDOM/CHECKSUMS
    type: delete
  - 
    epoch: '1736423542.0009'
    path: id/G/GU/GUIDO/CHECKSUMS
    type: new
  - 
    epoch: '1736420886.36152'
    path: id/J/JH/JHTHORSEN/Mojo-Server-DaemonControl-0.07.meta
    type: new
  - 
    epoch: '1736420886.34103'
    path: id/J/JH/JHTHORSEN/Mojo-Server-DaemonControl-0.07.tar.gz
    type: new
  - 
    epoch: '1736420886.33064'
    path: id/J/JH/JHTHORSEN/Mojo-Server-DaemonControl-0.06.meta
    type: new
  - 
    epoch: '1736420886.31251'
    path: id/J/JH/JHTHORSEN/Mojo-Server-DaemonControl-0.06.tar.gz
    type: new
  - 
    epoch: '1736420342.05154'
    path: id/D/DD/DDICK/Crypt-URandom-0.46.tar.gz
    type: delete
  - 
    epoch: '1736420342.04894'
    path: id/D/DD/DDICK/Crypt-URandom-0.46.readme
    type: delete
  - 
    epoch: '1736420342.03544'
    path: id/D/DD/DDICK/Crypt-URandom-0.46.meta
    type: delete
  - 
    epoch: '1736419955.06193'
    path: id/S/ST/STEFFENW/CHECKSUMS
    type: new
